.chat-box__sendbox__container{
  width: inherit;
  position: absolute;
  bottom: 0;
  background-color: #fff;
}

.chat-box__sendbox {
  border: 2px solid $mainColor;
  border-radius: 3.333em;
  height: 3.333em;
  width: 90%;
  margin: 10px auto;
  overflow: hidden;
  

  .chat-box__sendbox__form {
    overflow: hidden;

    input {
      height: inherit;
      width: calc(100% - 70px);
      padding: 12px;
      position: relative;
      float: left;
      border: none;

      @include font();

      &::-webkit-input-placeholder { /* Chrome/Safari */
        font-style: italic;
      }

      &:-moz-placeholder { /* Firefox */
        font-style: italic;
      }

      &::-moz-placeholder {
        font-style: italic;
      }

      &:-ms-input-placeholder {   /* IE 10+ */
        font-style: italic;
      }

      &:focus {
        outline-style: none;
      }
    }

    button {
      background: #fff url("../../src/assets/icons/send-icon.svg") center center / contain no-repeat;
      position: relative;
      float: right;
      width: 25px;
      height: 26px;
      margin: 7px 10px;

      &:active {
        opacity: 0.5;
      }

      &:hover {
        cursor: pointer;
      }
    }
  }
}
